CONSTRUCT_ARRAY_CREATE_MANAGER(3)

EXPERIMENTAL_FUNC
construct_array_create_manager - Create a management object for creating array data.

SYNOPSIS
#include <karma_construct.h>

KConstructArrayManager construct_array_create_manager

(KListWidget listw, void (*change_name) (), void *info)

DESCRIPTION
Create a management object for creating array data.

listw
    The list widget.

change_name
    The function to call when the default name changes.

info
    An arbitrary information pointer to pass to <<change_name>>.

RETURN VALUE
A KConstructArrayManager object on success, else NULL.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/